[PostgreSQL](https://www.postgresql.org/) server which provisions
tls certificates through [Let's Encrypt](https://letsencrypt.org/) with
[lego](https://github.com/xenolf/lego). 

Take a look at the [base image](https://gitlab.com/thallian/docker-confd-env/tree/lego)
for the certificate configuration.

# Volumes
- `/var/lib/postgresql/data`
- `/var/lib/postgresql/.lego`: certificates directory

# Environment Variables
## POSTGRES_PASSWORD

Password for the postgre admin user.

# Ports
- 5432
